# Uses of Class
org.eclipse.ui.application.ActionBarAdvisor

Packages that use ActionBarAdvisor
Package
Description
org.eclipse.ui.application
Application-level APIs for configuring and controling the Eclipse Platform User Interface.

## Uses of ActionBarAdvisor in org.eclipse.ui.application

Methods in org.eclipse.ui.application that return ActionBarAdvisor
Modifier and Type
Method
Description
`ActionBarAdvisor`
WorkbenchWindowAdvisor.`createActionBarAdvisor(IActionBarConfigurer configurer)`
Creates a new action bar advisor to configure the action bars of the window via the given action bar configurer.